# Read about fixtures at http://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  quote: MyText
  author: MyString
  color: MyString
  background: MyString
  style: MyString

two:
  quote: MyText
  author: MyString
  color: MyString
  background: MyString
  style: MyString
